{
    "mpmApp": {
        "motor" : {
            "catalog" : {
                "title" : "Motor Catalog"
            },
            "home": {
                "title": "Motors",
                "createLabel": "Create a new Motor",
                "createOrEditLabel": "Create or edit a Motor",
                "search": "Search for Motor"
            },
            "created": "A new Motor is created with identifier {{ param }}",
            "updated": "A Motor is updated with identifier {{ param }}",
            "deleted": "A Motor is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Motor {{ id }}?"
            },
            "detail": {
                "title": "Motor"
            },
            "name": "Name",
            "dateIntroduction": "Date Introduction",
            "dateDiscontinue": "Date Discontinue",
            "uom": "Uom",
            "feature": "Feature",
            "category": "Category",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
